Difference between revisions of "Lilypond"

From Free Software Directory
Jump to: navigation, search
m (new release)
m (url)
Line 13: Line 13:
 
|Version date=2013/07/28
 
|Version date=2013/07/28
 
|Version status=developmental
 
|Version status=developmental
|Version download=http://download.linuxaudio.org/lilypond/sources/v2.15/lilypond-2.15.13.tar.gz
+
|Version download=http://download.linuxaudio.org/lilypond/sources/v2.17/lilypond-2.17.23.tar.gz
 
|Version comment=Stable [http://download.linuxaudio.org/lilypond/sources/v2.16/lilypond-2.16.2.tar.gz version 2.16.2] released on January 2013
 
|Version comment=Stable [http://download.linuxaudio.org/lilypond/sources/v2.16/lilypond-2.16.2.tar.gz version 2.16.2] released on January 2013
 
|Last review by=Janet Casey
 
|Last review by=Janet Casey

Revision as of 08:19, 29 July 2013

[edit]

LilyPond

http://www.lilypond.org/
Music typesetter

Produces sheet music using a high level descriptive file as input. It excels at typesetting classical music, but you can also use it for pop music.

Documentation

User tutorial available in HTML format from http://www.lilypond.org/stable/Documentation/user/out-www/lilypond/Tutorial.html; User reference manual available in HTML format from http://lilypond.org/stable/Documentation/user/out-www/lilypond/lilypond.html

Heckert gnu.small.png This is a GNU package:lilypond

Download

Download version 2.18.2 (stable)
released on 17 March 2014

VCS Checkout

Categories

Related Projects




Licensing

LicenseVerified byVerified onNotes
GPLv3orlaterKelly Hopkins18 November 2009



Leaders and contributors

Contact(s)Role
Roy Tankin Contributor
Han-Wen Nienhuys Maintainer
Jan Nieuwenhuizen Maintainer
Adrian Mariano Contributor
Alexandre Oliva Contributor
Mats Bengtsson Contributor


Resources and communication

AudienceResource typeURI
DeveloperDownloadhttp://lilypond.org/web/install/
Bug TrackingE-mailmailto:bug-lilypond@gnu.org
HelpE-mailmailto:info-lilypond@gnu.org
DeveloperE-mailmailto:lilypond-devel@gnu.org
SupportE-mailmailto:lilypond-user@gnu.org


Software prerequisites

KindDescription
Required to buildEGCS 1.1 or newer or gcc 2.95.2 or newer
Required to useGUILE 1.3.4 or newer
Required to buildPython 1.5
Required to buildGuile 1.3.4
Required to buildGNU make
Required to buildflex (v. 2.5.4 or newer)
Required to buildbison (v. 1.25 or newer)

This entry (in part or in whole) was last reviewed on 1 August 2014.



Entry
























































Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.3 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts, and no Back-Cover Texts. A copy of the license is included in the page “GNU Free Documentation License”.

The copyright and license notices on this page only apply to the text on this page. Any software or copyright-licenses or other similar notices described in this text has its own copyright notice and license, which can usually be found in the distribution or license text itself.